package com.flossom.common.core.enums;

/**
 * 站点管理：
 * site_info：push_type
 */
public enum SitePushTypeEnum {
    ONE(1, "永久一次"), EVERY(2, "每次进入"), CUSTOM(3, "自定义");

    private final Integer code;
    private final String info;

    SitePushTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
